سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
بی سیم
80x40x50 میلیمتر
110 گرم
1818 گرم
یقه ای بیسیم دو کاربره
USB Type C
متر
2.4 گیگا هرتز
گوشی موبایل و تبلت
لایو استریم
20 دسی بل
باتری
11x11x5
پاور بانک (باکس نگهداری و شارژ میکروفوها و گیرنده صدا) دو دستگاه میکروفون بی سیم یقه ای یک عدد گیرنده مخصوص یک عدد کابل شارژ TYPE-C دفترچه راهنما
برای بالا بردن عمر دستگاه بهتر است با شارژر 5 ولت 1 آمپر شارژ شود شارژر فست به دستگاه آسیب میزند .
175
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
18 کالری
وی
پروتئین ایزوله
20 گرم
شکلاتی
عضلهسازی
پودر
آقایان, خانمها
دارد
روزانه 4 پیمانه (130 گرم) از پودر گینر اسپرت مدیکال را با 500 میلی لیتر آب مخلوط نموده، قبل، یا بعد از ورزش مصرف شود.
بدنسازی, افزایش حجم عضلات, بهبود عملکرد ورزشی, افزایش وزن
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید